.topmenu a, .topmenu a span{float:left;height:53px;}
.topmenu a{text-align:center;color:#5291b8;text-decoration:none !important;background:#b5d2e2 url("../images/topmenu_links.png") no-repeat left -82px;margin-right:1px;}
.topmenu a span{line-height:38px;background:transparent url("../images/topmenu_links.png") no-repeat right -123px;cursor:pointer;font-weight:bold;font-size:0.9em;text-transform:uppercase;padding:0 15px 0 15px;}
.topmenu a:hover{background:#eff2f0 url("../images/topmenu_links.png") no-repeat left 0}
.topmenu a:hover span{background:transparent url("../images/topmenu_links.png") no-repeat right -41px;}
.searchbox{float:left;width:261px;height:40px;position:relative;top:35px;}
.searchbox{background:transparent url("../images/searchbox_bg.png") no-repeat left top;}
.searchbox form{padding-right:4px;}
.searchbox input{float:right;width:199px;margin-top:8px;background:none;border:none;color:#eef5f9;font-size:17px;}
.searchbox a.btn img{width:40px;height:40px;display:block;}
.searchbox a.btn{float:left;width:40px;height:40px;color:#fff;background:transparent url("../images/search_btn.png") no-repeat left top;}
.searchbox a.btn:hover{color:#fff;background:transparent url("../images/search_btn.png") no-repeat -41px top;}
.loginbox{text-align:center;}
.loginbox a.btn{margin:auto;display:block;text-align:center;width:103px;height:26px;line-height:24px;color:#fff;font-weight:bold;background:#61a5d8 url("../images/login_btn.png") no-repeat left top;}
.loginbox a.btn:hover{color:#fff;background:#ffce9a url("../images/login_btn.png") no-repeat left -26px;text-decoration:none;}
.loginbox form div{padding-bottom:3px;}
.loginbox form div input{}
.loginbox form div span{float:left;width:48px;}
.loginboxdate{text-align:left;}
.loginboxdate h4{padding:4px 0;font-weight:bold;font-size:0.9em;text-transform:uppercase;}
.adminlogin{text-align:right;font-weight:bold;font-size:0.9em;text-transform:uppercase;}
.title_spoiler{color:#636363;background-color:#f2f2f2;border:1px dotted #bebebe;font-weight:bold;padding:5px;}
.text_spoiler{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;border-top:0;text-align:justify;padding:5px;}